Seguir

Soporte de Dispositivos

Por favor, revise la siguiente información para determinar si el dispositivo móvil es compatible con Seek dispositivos compactos. Puede encontrar detalles y explicaciones más específicas en nuestros requisitos del dispositivo.

Smartphone Case Compatibilidad
Algunos casos del smartphone más gruesas (especialmente los robustos) no proporcionan suficiente espacio libre alrededor del puerto de conexión. Para utilizar el generador de imágenes se debe ya sea quitar la caja, o conecte el reproductor de imágenes usando un extensor / adaptador.

Compatibilidad del sistema operativo
El Android y iOS buscan aplicaciones térmicas requieren un mínimo de Android 4.3 y iOS 8.0, respectivamente. Las aplicaciones no se descarga si el smartphone no satisface el requisito mínimo.

COMPATIBILIDAD DE APPLE ™

Funciona con y probado en contra:

  • iPhone 7+
  • iPhone 7
  • iPhone SE
  • iPhone 5
  • iPhone 5c
  • iPhone 5s
  • iPhone 6
  • iPhone 6+
  • iPhone 6s
  • 6s iPhone +
  • iPod Touch quinta generación

Funciona con, pero no optimizado para:

  • Mini iPad (todas las versiones)
  • iPad Aire
  • iPad cuarta generación

No es compatible con:

  • iPhone 4s o menor
  • iPad 3 o más bajo
  • iPod Touch 4 o más bajo


COMPATIBILIDAD ANDROID ™

Funciona con y probado en contra:

  • Motorola Moto X
  • Motorola Moto G
  • Samsung Galaxy s3
  • Samsung Galaxy S4
  • Samsung Galaxy S5 (excepto algunos 5.1.1 corriendo *)
  • Samsung Galaxy S6
  • Samsung Galaxy S6 Edge
  • Samsung Galaxy S7
  • Samsung Galaxy S7 Edge
  • Samsung Galaxy Note 2
  • Samsung Galaxy Note 3
  • Samsung Galaxy Note 4
  • Samsung Galaxy Note Edge
  • HTC uno Mini 2 (requiere adaptador)
  • HTC uno A9 (requiere adaptador)
  • HTC uno M8 (requiere adaptador)
  • HTC uno M9 (requiere adaptador)
  • HTC Desire OJO (requiere adaptador)
  • HTC Desire 820 (requiere adaptador)
  • Google Nexus 5 (requiere adaptador)
  • Google Nexus 6 (requiere adaptador)

No se ha probado en contra, pero puede trabajar con adaptador y si se cumplen los requisitos del dispositivo:

  • Muchos dispositivos LG
  • Muchos modelos Sony Xperia
  • Algunos modelos de Samsung Galaxy Tab

No es compatible con:

  • Amazon Fuego Teléfono y tableta
  • Google Nexus 4
  • Google Nexus 7 (2012)
  • Samsung Galaxy 2 (antiguo)
  • HTC Desire 620
  • HTC Desire 626
  • HTC Nexus 9
  • Samsung Galaxy Mega
  • Samsung Galaxy Note (original)
  • Samsung Nexus S
  • Mini Samsung S4
  • Mini Samsung S5
  • Nexus 9

NOTA: Android dispositivos a veces orientan el conector microUSB en diferentes direcciones o lugares. Para un uso correcto del puerto USB debe estar ubicado en la parte inferior, con la parte más ancha del puerto alineados con la parte posterior de su smartphone. Muchos dispositivos de LG y HTC orientan el conector en la dirección opuesta, y muchos dispositivos de Sony y Motorola menudo posicionar el puerto en el lateral. En estos casos se recomienda usar un extensor de cable o el adaptador microUSB para permitir que el objetivo y el posicionamiento de la cámara adecuada.

* Un problema se ha encontrado con un reciente comunicado de Android 5.1.1 para algunos dispositivos Galaxy S5. Se trata de permisos de dispositivos y está afectando a muchas de las aplicaciones que necesitan acceder al USB para ejecutar un accesorio. Hasta Android lanza una actualización para estos usuarios S5 que no será capaz de ejecutar la aplicación. Dispositivos S5 ejecutan otras versiones de Android no están experimentando el problema.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 2 de 4
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk